<?php
include($_SERVER['DOCUMENT_ROOT'] .'/modules/header.php');
include(''. $config['LocalPath'] .'/modules/sidebar.php');
include(''. $config['LocalPath'] .'/modules/nav.php');
$_SESSION['current_page'] = "Management -- Edit Job";
include(''. $config['LocalPath'] .'/modules/help-module.php');
include(''. $config['LocalPath'] .'/manage/modules/edit-job.php');
include(''.$config['LocalPath'] .'/modules/footer.php');

?>
